/*! HTML5 Boilerplate v9.0.1 | MIT License | https://html5boilerplate.com/ */

/* main.css 3.0.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Modified in March 2026 for www.Reading-Amateur-Regatta.org
 *
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html { font-size: 1em; overflow-y: scroll; }

/* prevent font from scaling in landscape */
html {
  -webkit-text-size-adjust: 100%; /* For Safari/Chrome/iOS */
  -ms-text-size-adjust: 100%;     /* For Internet Explorer/Edge (legacy) */
  text-size-adjust: 100%;         /* Standard property */
}


/* Dejarip2 - Main RAR Site Font - Header only  */
@font-face {
  font-family: 'Dejarip2';
  font-style: normal;
  font-weight: normal;
  src: url(../Scripts/fonts/DejaRip.woff2) format('woff2');
}

@font-face {
  font-family: 'Dejarip2';
  font-style: normal;
  font-weight: bold;
  src: url(../Scripts/fonts/DejaRip_Bold.woff2) format('woff2');
}

@font-face {
  font-family: 'Dejarip2';
  font-style: italic;
  font-weight: normal;
  src: url(../Scripts/fonts/DejaRip_Italic.woff2) format('woff2');
}


/* Inter  - Main RAR Site Font - All Articles */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: normal;
  src: url(../Scripts/fonts/Inter-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: bold;
  src: url(../Scripts/fonts/Inter-Bold.woff2) format('woff2');
}


/* Noto - Back-up - Not Used */
@font-face {
  font-family: 'Noto';
  font-style: normal;
  font-weight: normal;
  src: url(../Scripts/fonts/NotoSans-Regular.woff2) format('woff2');
}

@font-face {
  font-family: 'Noto';
  font-style: normal;
  font-weight: bold;
  src: url(../Scripts/fonts/NotoSans-Bold.woff2) format('woff2');
}


body, button, input, select { font-family: 'Inter', 'Noto', 'Dejarip2', 'verdana', 'arial'; color: #252525;}

body { margin: 0; font-size: 1em; background-color: #E8F2FC;}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

article,aside,figure,footer,header,hgroup,nav,section,img,form { 
   margin: 0;
   padding: 0;
   border: 0;
   vertical-align: baseline;
}

/* 
 * Improve readability when focused and hovered in all browsers: h5bp.com/h 
 */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Links
   ========================================================================== */

a { color:#025299; }
/*
 *a:visited { color: #663A8E; }
 */
a:hover { color: #06e; }
a:focus { outline: thin dotted; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Tables
   ========================================================================== */

table { 
    border-collapse: collapse; 
    border-spacing: 0; 
    display: block;         
    max-width: fit-content;  
    margin: 0 auto;
    overflow-x: auto;
}

td { vertical-align: top; }


/* =============================================================================
   Primary Styles 
   ========================================================================== */

img, object, embed { max-width: 100%;}
img { height: auto; }



/* =============================================================================
   RAR - CONTENT FORMATTING
   ========================================================================== */

/* order: (outside going in): margin, then border, then padding , then object */
/* order: margin: top, right, bottom, left */
/* use margin between elements, use padding within element */



/* ====== OVERALL SITE FORMATTING ========== */

article, aside, footer, section {
  font-family: 'Inter', 'Noto', 'Dejarip2', 'verdana', arial; color:#252525;
}

hgroup, nav, navbar {
  font-family: 'Dejarip2', 'Inter', 'Noto', 'verdana', arial; color:#252525;   
}

.rightpad, .rightpad2 {
  padding-right: 0.9em;
  border-right: 1px #DBDBDB solid;
}
.leftpad, .leftpad2 {
  padding-left: 0.9em;
  border-left: 1px #DBDBDB solid;
}
.leftmar {
  margin-left: 0.9em;
}
.rightmar, .rightmar1 {
  margin-right: 0.9em;
}

.bartitle  {font-size:1.4em; font-weight:normal; margin:0 0 0.6em 0;}
.bartitle2 {font-size:1.2em; font-weight:normal; padding-top:0.3em;margin:0 0 0.4em 0;}

.barbtmbor {border-bottom: 0.1em #025799 solid;}
.barbtmbor2 {border-bottom: 0.5em #025799 solid;}

.center {text-align:center;}
.right {text-align:right;}
.left {text-align:left;}
.justify {text-align:justify;}



/* ======= HEADER BAR FORMATTING ======= */

#sitelogo {float:left;padding:0.1em 0.1em 0 0.1em;}

.headinfo p {color:#025299;font-size:2em;margin:0 0 0 0;}
.headinfo2 p {color:#616165;font-size:1.5em;margin:0.5em 0 0 0;}
.headinfo3 p {color:#616165;font-size:1.1em;margin:0.5em 0 0 0;}

.searchbox {width:90% ;margin: 1em 0.3em 1em 1em;} 
.searchbox2 {width:90% ;margin: 1em 0.3em 1em 1em;} 
.searchinput {width:60%;padding:0;margin:0.2em;height:1.6em; font-size:1.0em;}
.searchinput2 {width:60%;padding:0;margin:0.2em;height:1.6em; font-size:1.0em;}

.button {width:30%;padding:0;margin:0.2em;height:1.9em;text-align:center;background:#f2f2f2;border: 1px solid #DBDBDB;}

.searchinput, .searchinput2  {background-image: url('/Pictures/Home/GoogleSearch.jpg'); 
 background-repeat: no-repeat; 
 background-size: 60px 18px; /* adjust to your icon */ 
 background-position: 5px center; /* horizontal offset + vertical centering */
 transition: background-image 0.2s ease; }

.searchinput:focus, .searchinput2:focus  { background-image: none; }

.topbanner {border-top: 0.3em #025799 solid;}



/* ======= FOOTER BAR FORMATTING ======= */

footer {background-color: #bdd7f8;}
.footerbanner {margin: 0;color:#fff;background-color: #025799;width:100%;}
.footerbanner1 {margin: 0;color:#fff;background-color: #025799;width:50%;}
.footerbanner2 {margin: 0;color:#fff;background-color: #025799;width:50%;}

.botbanner {border-top: 0.5em #025799 solid;margin:0.1em 0 0.2em 0;}
.footer p {margin: 2.0em 0 0 0;}



/* ====== HOME BAR FORMATTING ========== */

.homeicon img {float:right;width:250px; height:150px; margin: 0.5em 0.5em 0.5em 0.5em;}

.homepara {margin: 0.75em 0 0 0; background-color: #ebeef1;}

.homepara p {text-align:justify; line-height: 1.3; margin: 0.2em 0.5em 0.5em 0.5em;}
.homepara h2 {font-size:1.2em; margin: 0em 0.5em 0.1em 0.5em;}



/* ====== SIDE BAR FORMATTING ========== */

.sidepara {margin: 0 0 0 0;}

.sidepara p {text-align:justify; line-height: 1.4; margin: 0.2em 0.2em 0.5em 0;}
.sidepara h1 {display: block; text-align:left; line-height: 1.4;}

.advert {text-align:center; margin:4px;}



/* ======== STREAM BAR FORMATTING =============*/

.strmicon img {float:right;width:120px; height:67px;margin:0.1em 0.5em 0.1em 0em;}
.trophyicon img {float:left;max-width:190px; margin: 0.5em 0.5em 0.5em 0.5em;}

.strmpara {margin: 0.3em 0 0.3em 0; background-color: #ebeef1;}

.strmpara p {margin:0.1em 0.5em 0.1em 0.1em;}
.strmpara h1 {display: block; text-align:left;font-weight:bold; line-height: 1.4;}
.strmpara h2 {font-size:1.0em;font-weight:bold;line-height:1.1em;margin-top:0.1em; margin-bottom: 0.3em; padding:0;}
.strmpara h3 {font-size:1.0em;font-weight:normal;line-height:1.0em;margin-top:0em; margin-bottom: 0em; padding:0;}
.strmpara h4 {font-size:1.2em;font-weight:bold;line-height:1.3em;margin-top:0.5em; margin-bottom: 0.5em; padding:0;}
.strmpara td {padding: 0.1em 0.1em 0.1em 0.1em;}

.strmtxt a {font-style:italic;font-size:1em;color:#222;text-decoration:none;font-size:0.9em;line-height:1.2em;}
.strmtxt a:hover {text-decoration:underline;}



/* ======== PAGE FORMATTING =============*/

.pageimage {border: 1px solid #DBDBDB;margin:0.5em;text-align:center;max-width:95%;}
.pageicon img {float:right;width:250px; height:150px; margin: 0.1em 0.5em 0.5em 0.5em;}

.pagepara {margin-bottom:0.3em;}
.pagepara p {text-align:justify; line-height: 1.3; margin: 0.2em 0.5em 0.2em 0.5em;}
.pagepara h1 {display: block; text-align:left; line-height: 1.4;}

.pagepara ol { margin: 1em 0; padding: 0 0.5em 0 1.5em; }
.pagepara li { margin: 0 0 0.5em 0; }


.pagepara h2 {font-size:1.2em;font-weight:normal;line-height:1.1em;margin-top:0.1em; margin-bottom: 0.3em; padding:0;}
.pagepara h2 a {color:#095F93;}
.pagepara h2 a:hover {color:#222;}
.pagepara h4 {font-size:1.0em;font-weight:bold;line-height:1.1em;margin-top:0.1em; margin-bottom: 0.3em; padding:0;}
.pagepara h5 {font-size:0.9em;font-weight:bold;line-height:1.1em;margin-top:0.1em; margin-bottom: 0.3em; padding:0;}

.pagetxt a {font-style:italic;font-size:1em;color:#222;text-decoration:none;font-size:0.9em;line-height:1.2em;}
.pagetxt a:hover {text-decoration:underline;}


/* ========== EVENT TABLE FORMATIING ============*/
.pagepara td {text-align:center; line-height: 1.5; width:100px; }
.pagepara tr {background-color: rgb(241,241,241);}
.tablehead {color: rgb(255,255,255);}



/* ======== FULL WIDTH PAGE FORMATTING =============*/
.fullwidthpara {margin-bottom:0.3em;}
.fullwidthpara p {text-align:justify; line-height: 1.3; margin: 0.2em 0.5em 0.2em 0.5em;}
.fullwidthpara h1 {display: block; text-align:left; line-height: 1.4;}



/* ======== SPIDER FORMATTING =============*/
/* font for Spider diagrams must be monospace */
/* .sp class font size is multiplied by PRE */



/* ======== VIDEO FORMATTING =============*/
.video-wrapper {
  width: 100%;            /* Fills the width of the parent container */
  max-width: 1400px;      /* Optional: prevents the video from getting too large on desktop */
  margin: 0 auto;         /* Centers the video container */
  line-height: 0;         /* Removes extra whitespace at the bottom */
}

video {
  width: 100%;            /* Forces the video to scale to the wrapper */
  height: auto;           /* Maintains the original aspect ratio */
}



/* =============================================================================
   BASELINE SITE LAYOUT
   ========================================================================== */

/* NAVIGATION BAR PROPERTIES */

/* Nav banner */
#navbar ul {list-style:none;margin:0 0 0.5em 0;padding:0 0 0 1em;clear:both;background-color: #025799;height:1.8em;line-height:1.2em;font-size:1.2em;clear:both;}

/* Nav bar blocks */
#navbar ul li {float:left;padding-right:0em;text-align:center;}

/* Nav bar links */
#navbar ul li a {display:block;color:#fff;padding:0.25em 0.6em 0.25em 0.6em;background-color: #025799;text-decoration:none;border-right: 0.1em solid #fff;}
#navbar ul li a:hover {color:#fff;background-color:#0074cd;}

/* Nav current highlight */
#navbar .navcurrent a {background-color:#0074cd;border-bottom: 0.2em solid #fff;}

/* Turn off drop down menu */
nav select {display: none;}


/* HAMBURGER - HIDE ON BIG SCREENS] */
/* Hide Hamburger */

#navbar label, #hamburger {display: none;}



/*  LAYOUT */

#container {
  max-width: 1400px;
  margin: 0  auto;
  padding: 0em;
  overflow: hidden;
  background-color: #ffffff;
}

.homebar {
  display: inline;
  float: left;
  overflow: hidden;
  width: 67.0%;
  margin: 0 0%;
}

.sidebar {
  display: inline;
  float: left;
  overflow: hidden;
  width: 33.0%;
  margin: 0 0%;
}

.pagebar {
  display: inline;
  float: left;
  overflow: hidden;
  width: 72.0%;
  margin: 0 0%;
}

.sidebarpage {
  display: inline;
  float: left;
  overflow: hidden;
  width: 28.0%;
  margin: 0 0%;
}

.fullwidthbar {
  display: inline;
  float: left;
  overflow: hidden;
  width: 100.0%;
  margin: 0 0%;
}

.foot1, .foot3 {
  display: inline;
  float: left;
  overflow: hidden;
  width: 27.5%;
  margin: 0 0%;
}
.foot2 {
  display: inline;
  float: left;
  overflow: hidden;
  width: 45%;
  margin: 0 0%;
}

.head1 {
  display: inline;
  float: left;
  overflow: hidden;
  width: 18%;
  margin: 0 0%;
}
.head2 {
  display: inline;
  float: left;
  overflow: hidden;
  width: 59%;
  margin: 0 0%;
}
.head3 {
  display: inline;
  float: left;
  overflow: hidden;
  width: 23%;
  margin: 0 0%;
}

.one {
  display: inline;
  float: left;
  overflow: hidden;
  width: 100%;
  margin: 0 0%;
  margin-bottom: 0.0em;
}

.two {
 display: inline;
  float: left;
  overflow: hidden;
  width: 50%;
  margin: 0 0%;
  margin-bottom: 0.0em;
}

.search {
  display: inline;
  float: left;
  overflow: hidden;
  width: 100%;
  margin: 0 0%;
  margin-bottom: 0.0em;
}


.head1,
.head2,
.head3,
.homebar,
.sidebar,
.pagebar,
.sidebarpage,
.fullwidthbar,
.search,
.foot1,
.foot2,
.foot3 {
  margin: 0 0;
}

.foot1,
.foot3 {
  text-align:justify;
}

.search {
  display: none;
}  




/* ==========================================================================
   Media Queries for Responsive Design.
   These examples override the primary styles.
   ========================================================================== */


@media screen and (max-width: 1250px) {

#container {
  max-width: 1248px;
}

.homeicon img {width:213px; height:127px;}
.homepara p {line-height: 1.25;}

.strmicon img {width:105px; height:58px;}
}


@media screen and (max-width: 1150px) {

#container {
  max-width: 1148px;
}

.head3 img {width:30px; height:30px;}
.headinfo p {font-size:1.75em;}

}


@media screen and (max-width: 1024px) {

#container {
  max-width: 1022px;
}

.head3 img {width:30px; height:30px;}
.headinfo p {font-size:1.55em;}

.homeicon img {width:188px; height:113px;}
.homepara p {line-height: 1.3;}

.pageicon img {width:188px; height:113px;}


.strmicon img {width:95px; height:54px;}
.strmpara h2 {font-size:0.9em;}
.strmpara h3 {font-size:0.9em;}
}



@media screen and (max-width: 900px) {

#container {
  max-width: 898px;
}

.head1 {
  width: 19%;
}
.head2 {
  width: 64%;
}
.head3 {
  width: 17%;
}  

.head3 img {width:25px; height:25px;}
.headinfo p {font-size:1.30em;}
.headinfo2 p {font-size:1.20em;}
.searchinput {height:1.4em; font-size:0.9em;}



#navbar ul {font-size:1.1em;}

h1.bartitle {font-size:1.2em; font-weight:bold}

.homeicon img {width:166px; height:100px;}
.homepara p {line-height: 1.25;}

.pageicon img {width:166px; height:100px;}


.strmicon img {width:86px; height:48px;}
.strmpara h2 {font-size:0.85em;}
.strmpara h3 {display: none;}
}

.foot1 p {font-size:0.9em;}
.foot2 p {font-size:0.9em;}
.foot3 p {font-size:0.9em;}



@media screen and (max-width: 750px) {

#container {
  max-width: 748px;
}

.head3 img {width:20px; height:20px;}
.headinfo p {font-size:1.15em;}
.headinfo2 p {font-size:1.15em;}
.headinfo3 p {font-size:0.95em;}


#navbar ul {font-size:1.0em;}

.homepara p {line-height: 1.25; }

h1.bartitle {font-size:1.1em; font-weight:bold}

.strmicon img {display:none;}
.strmpara h2 {font-size:0.8em;}
.strmpara h3 {font-size:0.8em;}
}

.footerbanner1 p {font-size: 0.9em;}
.footerbanner2 p {font-size: 0.9em;}




/* =============================================================================
   MOBILE - SINGlE COLUMN - HAMBURGER NAV BAR Active below 680 - START
   ========================================================================== */

@media screen and (max-width: 680px) {

#container {
  max-width: 678px;
}

.head1 {
  display: inline;
  float: left;
  overflow: hidden;
  width: 20%;
  margin: 0 0%;
}
.head2 {
  display: inline;
  float: left;
  overflow: hidden;
  width: 80%;
  margin: 0 0%;
}
.head3 {
  display: none;
}  

.search {
  display: inline;
}


/* ------- HAMBURGER MENU - BELOW 680 --------- */

/* Hamburger Menu Wrapper */
#navbar {
  width: 100%;
  padding:0;
  height:auto;
  background:  #025799;
}

/* Nav current highlight */
#navbar .navcurrent a {
    background-color:#0074cd;
    border-bottom: none;
}

#navbar ul li  {
   Float:none;
}

#navbar ul   {
   height:auto;
   margin:0;
   padding:0; 
}

#hamitems a:hover {
  background: #0074cd;
}

/* Show Hamburger Icon */
  #navbar label { 
    display: inline-block; 
    color: #F0FFFF;
    background: #025799;
    font-style: normal;
    font-size: 1.7em;
    padding: 0.1em 0em 0.1em 0.3em;
  }

/* Break down menu items into vertical */
  #hamitems ul li a {
    float: none;
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    background: #025799;
    font-style: normal;
    font-size: 1.2em;
    border-top: 1px solid #333;
    padding: 10px;
    color: white;
    text-decoration: none;
    text-align: center;
    border-right: none;
  }

/* Toggle Show/Hide Menu */
  #hamitems { display: none; }
  #navbar input:checked ~ #hamitems { display: block; } 

body { margin: 0; font-size: 1.0em; line-height: 1.2;}

.headinfo p {font-size:1.25em;}
.headinfo2 p {font-size:1.20em;}
.headinfo3 p {font-size:1.0em;}

#navbar ul {font-size:1.0em;}

.homeicon img {width:150px; height:90px;margin: 0.5em 0.5em 0.0em 0.5em;}
.pageicon img {width:150px; height:90px;}


.strmicon img {display:inline;}
.strmicon img {width:100px; height:56px;}
.strmpara h2 {font-size:0.8em;}
.strmpara h3 {display:inline; font-size:0.8em;}

.trophyicon img {float:left;max-width:160px; margin: 0.3em 0.3em 0.3em 0.3em;}

.bartitle {font-size:1.2em;}
.barbtmbor {border-bottom: 0.1em #095F93 solid;}
.barbtmbor2 {border-bottom: 0.3em #095F93 solid;}

h1.bartitle {font-size:1.1em; font-weight:bold}
h3.bartitle {border-bottom: 0.1em #095F93 solid;}

.homepara p {font-size:1.0em; margin: 0.1em 0.3em 0.3em 0.5em;}
.homepara h2 {font-size:1.0em; margin: 0.0em 0.5em 0.1em 0.5em;}
.strmpara h2 {font-size:1.0em;}
.strmpara h3 {font-size:1.0em;}
.strmpara p {font-size:1.0em;}
.pagepara p {font-size:1.0em;}

.pagepara li {line-height: 1.4;font-size:1.0em;}
.sidepara p {font-size:1.0em;}

.footerbanner1 p {font-size: 0.8em;}
.footerbanner2 p {font-size: 0.8em;}

.pagepara td {font-size:0.7em;}
.pagepara th {font-size:0.7em;}

  .homebar,
  .pagebar,
  .sidebarpage,
  .sidebar {
    display: inline;
    float: left;
    overflow: hidden;
    width: 100%;
    margin: 0;
  }

  .sidebar,
  .sidebarpage {
    margin-left: 0.4em ;
  }

   .foot1 {display: none;}
   
   .foot3 {
    text-align:center;
    display: inline;
    float: left;
    overflow: hidden;
    width: 100%;
    margin: 0 0 0 0 ;
   }  
 
  .foot2 {
    text-align:center;
    display: inline;
    float: right;
    overflow: hidden;
    width: 100%;
    margin: 0 0 0 0 ;
   } 
   

   .footerbanner1,
   .footerbanner2 {
     width: 100%;
     display: inline;
     text-align:center;
   }

  .rightpad {
    padding-right: 0px;
    border-right: 0px;
  }
  .leftpad {
    padding-left: 0px;
    border-left: 0px;
  }
  .leftmar, .leftmar1 {
    margin-left: 0.4em;
  }
  .rightmar, .rightmar1 {
    margin-right: 0.4em;
  }
  .homebar,
  .sidebar,
  .one,
  .pagebar,
  .sidebarpage {
   margin-bottom: 0.4em;
  }
  .footerbanner one {
   margin-bottom:0;
  }
}

@media screen and (max-width: 580px) {

#container {
  max-width: 578px;
}

.headinfo p {font-size:1.15em;}
.headinfo2 p {font-size:1.10em;}
.headinfo3 p {font-size:0.9em;}

}


@media screen and (max-width: 480px) {

#container {
  max-width: 478px;
}

.headinfo p {font-size:0.95em;}
.headinfo2 p {font-size:0.95em;}

.headinfo3 p {display:none;}

}


@media screen and (max-width: 410px) {

#container {
  max-width: 408px;
}

.headinfo p {font-size:0.9em;}
.headinfo2 p {font-size:0.85em;}
h1.bartitle {font-size:1.0em; font-weight:bold}

}

 
@media screen and (max-width: 386px) {

#container {
  max-width: 384px;
}

.headinfo p {font-size:0.8em;}
.headinfo2 p {font-size:0.7em;}

h1.bartitle {font-size:0.95em; font-weight:bold}

}


@media screen and (max-width: 346px) {

#container {
  max-width: 342px;
}

.headinfo p {font-size:0.7em;}
.headinfo2 p {display:none;}

}


/* === non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }




/* ==== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {

  * { background: transparent !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
 
  a, a:visited { text-decoration: underline; }

  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }

  thead { display: table-header-group; } 

  tr, img { page-break-inside: avoid; }

  img { max-width: 100% !important; }

  @page { margin: 1.0cm; }
 
  h2, h4, figure { page-break-after: avoid; }

  article {
    font-size: 10pt;  /* Set base font size for print */
    line-height: 1.3; /* Improve readability */
  }

  .strmpara { border: 1px solid #999; page-break-inside: avoid; }
  
  PRE {
    font-size: 9pt;   /* Set base font size for print */
  }

  .flexslider,
  .head3,
  #navbar, 
  .sidebarpage,
  .sidebar, 
  .foot1,
  .foot2,
  .foot3 {
    display: none;
  }
   
  .head1 {
    display: inline;
    float: left;
    overflow: hidden;
    width: 20%;
    margin: 0 0%;
  }
 
  .head2 {
    display: inline;
    float: left;
    overflow: hidden;
    width: 80%;
    margin: 0 0%;
  }

  .headinfo p {
    font-size:1.5em
  }

  .homebar,
  .pagebar,
  .fullwidthbar {
    display: inline;
    float: left;
    overflow: hidden;
    width: 100%;
    margin: 0 0%;
  }

  .rightpad {
    padding-right: 0px;
    border-right: 0px;
  }

  .leftpad {
    padding-left: 0px;
    border-left: 0px;
  }

  .leftmar, .leftmar1 {
    margin-left: 0.25em;
  }

  .rightmar, .rightmar1 {
    margin-right: 0.25em;
  }
 
}

